﻿/* CSS Document */
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
table{margin:0 auto;}
/*=== shead class=====*/

/*===== sub nav =======*/
.sub_nav{margin:0 auto;width:980px;height:64px;text-align:left;background:url(/img/renkoupindao/nav_02.gif) no-repeat right;}
.sub_nav_c{float:right;width:738px;height:64px;color:#fff;text-align:right;}
.sub_nav_c a,.sub_nav_c a:visited{margin:0 0px;color:#fff;text-decoration:none;}
.sub_nav_c a:hover{color:#fff;text-decoration:underline;}
.sub_table{margin-top:2px;width:738px;color:#007700;text-align:left;font-size:14px;font-weight:bold;}
.sub_table a,.sub_table a:visited{margin:0 8px;font-size:14px;color:#007700;}
.sub_table a:hover{font-size:14px;color:#007700;text-decoration:underline;}

/*==== top nav ===*/
.top_nav{margin:0 auto;width:980px;height:40px;text-align:left;font-size:14px;font-weight:bold;color:#990000;}
.top_nav a,.top_nav a:visited{margin:0 2px;font-size:12px;font-weight:normal;color:#2b2b13;text-decoration:none;}
.top_nav img{margin-right:15px;vertical-align:middle;}
.top_nav td{padding:0 10px;}
.top_nav input{border:1px solid #EEE2F0;border-right:none;background:#fff;height:20px;vertical-align:middle;}

/*=======one page content ===========*/
.end_line{margin:0 auto;width:981px;background:url(/img/renkoupindao/line.gif) no-repeat;}
.one_content{margin:0 auto;width:981px;height:auto;background:url(/img/renkoupindao/endbg1.gif);}
.one_content{display:inline-block;}
.one_content:after{display:block;clear:both;content:".";visibility:hidden}

.one_cc{float:left;width:676px;height:auto;}
.one_text{margin:5px; auto; width:656px;font-size:28px; line-height:180%; text-align:center; background:url(/img/renkoupindao/dian.gif) repeat-x bottom;}
.one_text a,.one_text a:visited{font-size:28px; line-height:180%; text-align:center; text-decoration:none;}
.one_text a:hover{text-decoration:underline;}
.one_left{float:left;width:317px;height:auto;text-align:center;}
.one_bg{width:675px; height:auto; background:url(/img/renkoupindao/dian2.gif);}
.one_middle{float:left;width:354px;height:auto;border-left:none;}
.one_right{float:right;width:297px;height:auto;border-top:none;}

.two_content{margin:0 auto;width:981px;height:auto;background:url(/img/renkoupindao/endbg1.gif);}
.two_left{float:left;width:672px;height:auto;text-align:left;font-size:14px;line-height:200%; background:url(/img/renkoupindao/blue.gif) repeat-x top; margin-left:1px;}
.two_right{float:right;width:294px;line-height:220%;height:auto;color:#533014;background:url(/img/renkoupindao/blue.gif) repeat-x top; text-align:left;margin-right:1px;}

.two_c{width:300px;margin:15px 30px 15px 15px;float:left;}
.two_cr{width:300px;margin:15px 0 15px 0;float:left;}
.two_c,.two_c a,.two_cr,.two_cr a{font-size:12px;line-height:200%;}
.two_top{padding:5px 0 0 10px;text-align:left;height:27px;color:#fff;font:700 14px/150% 宋体; background:url(/img/renkoupindao/bg_two.gif) no-repeat top;}
.two_top a,.two_top a:visited{float:right;margin:-20px 10px 0 0;color:#a0522b;font-size:12px;font-weight:400;}
.two_top_r{padding:5px 0 0 10px;text-align:left;height:27px;color:#fff;font:700 14px/150% 宋体; background:url(/img/renkoupindao/bg_two_r.gif) no-repeat top;}
.two_top_r a,.two_top_r a:visited{float:right;margin:-20px 10px 0 0;color:#a0522b;font-size:12px;font-weight:400;}

.two_right_r{padding:5px 0 0 10px;text-align:left;height:27px;color:#000;font:700 14px/150% 宋体;background:url(/img/renkoupindao/dian3.gif) repeat-x center;}
.two_right_r a,.two_right_r a:visited{float:right;margin:-20px 10px 0 0;color:#ff770a;font-size:12px;font-weight:400;background:url(/img/renkoupindao/shu1.gif) repeat-x center; height:20px;}
.two_right_r span{background:url(/img/renkoupindao/shu1.gif) repeat-x center; height:20px;}


.two_right_r1{padding:5px 0 0 10px;text-align:left;height:27px;color:#000;font:700 14px/150% 宋体;background:url(/img/renkoupindao/yellow.gif) repeat-x center; border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.two_right_r1 a,.two_right_r1 a:visited{float:right;margin:-20px 10px 0 0;color:#ff770a;font-size:12px;font-weight:400;}


.three_left{float:left;width:672px;height:auto;text-align:left;font-size:14px;line-height:200%;background:url(/img/renkoupindao/gray.gif) repeat-x top; margin-left:1px;}
.three_right{float:right;width:294px;line-height:220%;height:auto;color:#533014;text-align:left;}
.three_top{padding:5px 0 0 10px;text-align:left;height:27px;color:#000;font:700 14px/150% 宋体;}
.three_top a,.two_top a:visited{float:right;margin:-20px 10px 0 0;color:#993300;font-size:12px;font-weight:400;}
.pic{ font-size:12px; text-align:center;}
.pic a{ font-size:12px; text-align:center;}
.pic td{padding:5px;}


.focus_img{border-top:1px solid #ccc;border-bottom:1px solid #ccc;width:99%;}
.focus_img td{padding:6px 0 6px 0;}
.focus_l{padding:5px 0 0 10px;border-bottom:1px solid #ccc;text-align:left;height:27px;color:#993300;font:700 14px/150% 宋体;}
.focus_l a,.focus_l a:visited{float:right;margin:-20px 10px 0 0;color:#993300;font-size:12px;font-weight:400;}
.focus_r{padding:5px 0 0 10px;border-top:1px solid #ccc;text-align:left;height:25px;color:#993300;font:700 14px/150% 宋体;background:url(/img/renkoupindao/line1.gif) no-repeat bottom;}
.focus_r a,.focus_r a:visited{float:right;margin:-20px 10px 0 0;color:#fa7705;font-size:12px;font-weight:400;}

/*font*/
.text1,.text1 a{color:#cc6633;}
.text1 a:hover{color:#cc6633;}
.text2,.text2 a{font-size:14px;font-weight:bold; line-height:280%; text-align:left;}

/*news*/
.main_news0{margin:5px auto 10px auto;width:330px;height:auto;line-height:200%; text-align:left;font-size:14px;background:url(/img/renkoupindao/dian.gif) repeat-x bottom;}
.main_news0 a{font-size:14px;text-align:left;}
.main_news0 span{color:#00176D; font-weight:bold;}
.main_news0 span a:link,.main_news0 span a:hover,.main_news0 span a:visited{color:#00176D; font-weight:bold;}
.main_news1{margin:5px auto 10px auto;width:330px;height:auto;line-height:200%; text-align:left;font-size:14px;}
.main_news1 a{font-size:14px;text-align:left;}
.main_news2{margin:5px auto 10px auto;width:330px;height:auto;line-height:200%; text-align:left;font-size:16px;background:url(/img/renkoupindao/dian.gif) repeat-x bottom;}
.main_news2 a{font-size:16px;text-align:left;}
/*banner*/
.banner00{margin:10px auto;width:980px;height:auto;}

/*foot*/
.lianjie{ margin:10px auto; width:980px; border:#CCCCCC 1px solid; font-size:12px;}
.tou{margin:5px auto 5px 20px; text-align:left; color:#003300; font-size:14px; font-weight:bold;}
.neirong{background-color:#eff7ef; color:#003300;border-top:#CCCCCC 1px solid;border-bottom:#CCCCCC 1px solid; margin:5px auto; text-align:left; line-height:220%;}
.neirong a,.neirong a:visited{color:#003300;text-align:left; line-height:220%; margin:auto 8px;}
.neirong img{vertical-align:middle; padding:5px;}


/*二级页面CSS*/
.web_end_line{margin:0 auto;width:981px;clear:both;}
.web_01{margin:0 auto;width:981px;height:auto;background:url(/img/renkoupindao/web_02.gif) top left repeat-y;}
.web_01{display:inline-block;}
.web_01:after{display:block;clear:both;content:".";visibility:hidden}
.web_01_left{width:277px; text-align:left; float:left;}
.web_01_center{width:392px; text-align:left; float:left;}
.web_01_right{width:297px; text-align:left; float:right;}
.web_01_right a:hover{text-decoration:underline;}

.web_left_01{width:277px; margin:0 auto; height:27px; background:url(/img/renkoupindao/web_04.gif) top no-repeat; text-align:left; color:#fff; font:700 14px/180% 宋体;}
.web_left_01 a,.web_left_01 a:visited{float:right;margin:-24px 10px 0 0;color:#197519;font-size:12px;font-weight:400;}
.web_left_02{width:277px; margin:0 auto; text-align:left; color:#000; font:400 12px/220% 宋体; padding:5px 0 5px 5px; color:#F2A602;}
.web_left_03{padding:5px 0 0 10px;text-align:left; height:27px;color:#000;font:700 14px/150% 宋体;background:url(/img/renkoupindao/yellow.gif) repeat-x center; border-top:1px solid #ccc; border-left:1px solid #7BB07B; }
.web_left_03 a,.web_left_01 a:visited{float:right;margin:-20px 10px 0 0;color:#ff770a;font-size:12px;font-weight:400;}
.web_left_line{margin:0 auto;width:277px;clear:both; padding-left:1px;}

.web_center_01{width:392px; height:32px; background:url(/img/renkoupindao/web_05.gif) top no-repeat; color:#5F2626; font:700 14px/220% 宋体;}
.web_center_01 a,.web_center_01 a:visited,.web_center_01 a:hover{color:#CC6633; text-decoration:none; font:400 12px/220% 宋体; padding:0 5px 0 0; margin:0 5px;}
.web_center_02{font:400 14px/200% 宋体; color:#006600;}
.web_center_02 td{padding:5px 0 0 15px;}
.web_center_02 a{font:400 14px/200% 宋体; padding-left:10px;}

.web_right_line{margin:0 auto;width:297px;clear:both; margin-top:5px;}
.web_right_line0{margin:0 auto;width:297px;height:10px;clear:both; background-color:#FFFFFF;}
.web_right_01{padding:5px 0 0 10px;text-align:left; height:27px;color:#000;font:700 14px/150% 宋体;background:url(/img/renkoupindao/yellow.gif) repeat-x center; border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.web_right_01 a,.web_right_01 a:visited{float:right;margin:-20px 10px 0 0;color:#ff770a;font-size:12px;font-weight:400;}

.web_right_02{padding:10px 0 0 10px;text-align:left;height:25px;color:#000;font:700 14px/150% 宋体;background:url(/img/renkoupindao/web_07.gif) repeat-x center; border-left:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid;}
.web_right_02 a,.web_right_02 a:visited{float:right;margin:-20px 10px 0 0;color:#ff770a;font-size:12px;font-weight:400;background:url(/img/renkoupindao/shu1.gif) repeat-x center; height:20px;}
.web_right_02 span{background:url(/img/renkoupindao/shu1.gif) repeat-x center; height:20px;}

/*FF*/
.two_content{display:inline-block;}
.two_content:after{display:block;clear:both;content:".";visibility:hidden}